Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235494 - 'MAX_NR_CONSOLES' undeclared (first use in this function)
Summary: 'MAX_NR_CONSOLES' undeclared (first use in this function)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: brltty
Version: 5.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Tomas Janousek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-06 09:47 UTC by Vesselin Kolev
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: brltty-3.7.2-2.1.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-06 10:22:36 UTC
Target Upstream Version:


Attachments (Terms of Use)
patch for brltty-3.7.2/Programs/api_client.c (deleted)
2007-04-06 09:47 UTC, Vesselin Kolev
no flags Details | Diff

Description Vesselin Kolev 2007-04-06 09:47:21 UTC
Description of problem: 

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=224149


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. rpm -Uhv
ftp://ftp.redhat.com/pub/redhat/linux/enterprise/5Server/en/os/SRPMS/brltty-3.7.2-1.fc6.src.rpm
2. rpmbuild -ba brltty.spec

  
Actual results:

Compilation stops with error "'MAX_NR_CONSOLES' undeclared (first use in this
function)"

Expected results:


Additional info:

Comment 1 Vesselin Kolev 2007-04-06 09:47:21 UTC
Created attachment 151858 [details]
patch for brltty-3.7.2/Programs/api_client.c

Comment 2 Fedora Update System 2007-04-09 19:12:22 UTC
brltty-3.7.2-2.1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.